ACPISBS(4)

NAME
acpisbs - ACPI Smart Battery subsystem

SYNOPSIS
acpisbs* at acpi?

DESCRIPTION
The acpisbs driver supports the ACPI Smart Battery subsystem and provides information about the Smart Battery devices contained within it. Battery status is updated every 30 seconds, as well as in response to events from the subsystem. Battery status can be monitored using sysctl(8) or sensorsd(8).

SEE ALSO
acpi(4), acpibat(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The acpisbs driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The acpisbs driver was written by joshua stein <jcs@openbsd.org>.

CAVEATS
The acpisbs driver does not currently support more than one battery.